[package]
name = "example-kube-rs"
edition = "2024"
version.workspace = true
readme.workspace = true
license.workspace = true
publish = false

[dependencies]
harmony = { version = "0.1.0", path = "../../harmony" }
cidr = { workspace = true }
tokio = { workspace = true }
harmony_macros = { path = "../../harmony_macros" }
log = { workspace = true }
env_logger = { workspace = true }
url = { workspace = true }
kube = "1.1.0"
k8s-openapi = { version = "0.25.0", features = ["v1_30"] }
http = "1.2.0"
serde_yaml = "0.9.34"
inquire.workspace = true
